Bug 98315 - [dEQP, EGL] Tracker for dEQP EGL suite
Summary: [dEQP, EGL] Tracker for dEQP EGL suite
Status: RESOLVED FIXED
Alias: None
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/i965 (show other bugs)
Version: git
Hardware: Other All
: medium normal
Assignee: Tapani Pälli
QA Contact: Intel 3D Bugs Mailing List
URL:
Whiteboard:
Keywords:
Depends on: 98316 98326 98327 98328 98329 98330 98331 98339 98340 98341 98342 98343 98344 98345 99038 99039 99085 99185 99188 99209
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-19 01:15 UTC by Mark Janes
Modified: 2018-02-14 19:06 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Janes 2016-10-19 01:15:30 UTC
Mesa currently fails to pass dEQP's EGL suite.  This suite is required for Nougat conformance.
Comment 1 Annie 2016-11-09 18:45:23 UTC
Tapani-Is there any update here? Thanks.
Comment 2 Tapani Pälli 2016-11-10 10:37:42 UTC
(In reply to Annie from comment #1)
> Tapani-Is there any update here? Thanks.

No update, I've been working on other issues.
Comment 3 Annie 2016-12-01 20:25:34 UTC
Hi Tapani,

Have you been able to look into any more of these?

Thanks.
Comment 4 Chad Versace 2016-12-09 23:47:45 UTC
Annie, I've begun investigating this on Skylake, using dEQP branch nougat-cts-dev.
Comment 5 Annie 2016-12-16 00:56:46 UTC
Thanks Chad!
Comment 6 Annie 2017-01-23 20:23:21 UTC
Any updates on this bug guys?
Thanks.
Comment 7 Annie 2017-06-12 19:20:35 UTC
Looks like this is now dependent on the work Jason take over...
Comment 8 Tapani Pälli 2018-02-14 19:06:04 UTC
resolving .. let's open new bugs if something still fails!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.